lapacke_sgelsy_work.c(3)

NAME
lapacke_sgelsy_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgelsy_work (int matrix_layout, lapack_int m, lapack_int n, lapack_int nrhs, float *a, lapack_int lda, float *b, lapack_int ldb, lapack_int *jpvt, float rcond, lapack_int *rank, float *work, lapack_int lwork)

Function Documentation

  lapack_int LAPACKE_sgelsy_work (int matrix_layout, lapack_int m, lapack_int n, lapack_int nrhs, float * a, lapack_int lda, float * b, lapack_int ldb, lapack_int * jpvt, float rcond, lapack_int * rank, float * work, lapack_int lwork)

Definition at line 36 of file lapacke_sgelsy_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.